@charset "UTF-8";
/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td  {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
}
	
#login_btn{
	/*margin:0px;*/
	background:url(../images/login_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/login_btn.jpg) left top no-repeat;
}
#login_btn:hover{
	background:url(../images/login_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/login_btn.jpg) left bottom no-repeat;
}
#cancel_btn{
	background:url(../images/cancel_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/cancel_btn.jpg) left top no-repeat;
}
#cancel_btn:hover{
	background:url(../images/cancel_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/cancel_btn.jpg) left bottom no-repeat;
}
#home_btn{
	background:url(../images/home_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/home_btn.jpg) left top no-repeat;
}
#home_btn:hover{
	background:url(../images/home_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/home_btn.jpg) left bottom no-repeat;
}
#logout_btn{
	margin-left:24px;
	background:url(../images/logout_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/logout_btn.jpg) left top no-repeat;
}
#logout_btn:hover{
	background:url(../images/logout_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/logout_btn.jpg) left bottom no-repeat;
}
#next_btn{
	background:url(../images/next_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/next_btn.jpg) left top no-repeat;
}
#next_btn:hover{
	background:url(../images/next_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/next_btn.jpg) left bottom no-repeat;
}
#back_btn{
	background:url(../images/back_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/back_btn.jpg) left top no-repeat;
}
#back_btn:hover{
	background:url(../images/back_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/back_btn.jpg) left bottom no-repeat;
}
#edit_btn{
	background:url(../images/edit_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/edit_btn.jpg) left top no-repeat;
}
#edit_btn:hover{
	background:url(../images/edit_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/edit_btn.jpg) left bottom no-repeat;
}
#return_btn{
	background:url(../images/return_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/return_btn.jpg) left top no-repeat;
}
#return_btn:hover{
	background:url(../images/return_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/return_btn.jpg) left bottom no-repeat;
}
#print_summary_btn{
	/*width:207px;*/
	background:url(../images/print_summary_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/print_summary_btn.jpg) left top no-repeat;
}
#print_summary_btn:hover{
	background:url(../images/print_summary_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/print_summary_btn.jpg) left bottom no-repeat;
}
#submit_btn{
	background:url(../images/submit_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/submit_btn.jpg) left top no-repeat;
}
#submit_btn:hover{
	background:url(../images/submit_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/submit_btn.jpg) left bottom no-repeat;
}
#print_btn{
	background:url(../images/print_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/print_btn.jpg) left top no-repeat;
}
#print_btn:hover{
	background:url(../images/print_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/print_btn.jpg) left bottom no-repeat;
}
#pay_btn{
	background:url(../images/pay_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/pay_btn.jpg) left top no-repeat;
}
#pay_btn:hover{
	background:url(../images/pay_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/pay_btn.jpg) left bottom no-repeat;
}
#search_btn{
	background:url(../images/search_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/search_btn.jpg) left top no-repeat;
}
#search_btn:hover{
	background:url(../images/search_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/search_btn.jpg) left bottom no-repeat;
}
#reset_btn{
	background:url(../images/reset_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/reset_btn.jpg) left top no-repeat;
}
#reset_btn:hover{
	background:url(../images/reset_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/reset_btn.jpg) left bottom no-repeat;
}
#re_login_btn{
	margin-bottom:15px;
	background:url(../images/re_login_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/re_login_btn.jpg) left top no-repeat;
}
#re_login_btn:hover{
	background:url(../images/re_login_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/re_login_btn.jpg) left bottom no-repeat;
}
#add_btn{
	background:url(../images/add_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/add_btn.jpg) left top no-repeat;
}
#add_btn:hover{
	background:url(../images/add_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/add_btn.jpg) left bottom no-repeat;
}
#clear_btn{
	background:url(../images/clear_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/clear_btn.jpg) left top no-repeat;
}
#clear_btn:hover{
	background:url(../images/clear_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/clear_btn.jpg) left bottom no-repeat;
}
#close_btn{
	background:url(../images/close_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/close_btn.jpg) left top no-repeat;
}
#close_btn:hover{
	background:url(../images/close_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/close_btn.jpg) left bottom no-repeat;
}
#confirm_btn{
	background:url(../images/confirm_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/confirm_btn.jpg) left top no-repeat;
	
}
#confirm_btn:hover{
	background:url(../images/confirm_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/confirm_btn.jpg) left bottom no-repeat;
}
#continue_btn{
	background:url(../images/continue_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/continue_btn.jpg) left top no-repeat;
}
#continue_btn:hover{
	background:url(../images/continue_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/continue_btn.jpg) left bottom no-repeat;
}
#create_btn{
	background:url(../images/create_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/create_btn.jpg) left top no-repeat;
}
#create_btn:hover{
	background:url(../images/create_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/create_btn.jpg) left bottom no-repeat;
}
#delete_btn{
	background:url(../images/delete_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/delete_btn.jpg) left top no-repeat;
}
#delete_btn:hover{
	background:url(../images/delete_btn.png) left bottom  no-repeat;
	_background:none;
	_background:url(../images/delete_btn.jpg) left bottom no-repeat;
}
#deleteMailbox_btn{
	background:url(../images/delete_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/delete_btn.jpg) left top no-repeat;
}
#deleteMailbox_btn:hover{
	background:url(../images/delete_btn.png) left bottom  no-repeat;
	_background:none;
	_background:url(../images/delete_btn.jpg) left bottom no-repeat;
}
#delete_forever_btn{
	background:url(../images/delete_forever_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/delete_forever_btn.jpg) left top no-repeat;
}
#delete_forever_btn:hover{
	background:url(../images/delete_forever_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/delete_forever_btn.jpg) left bottom no-repeat;
}
#download_btn{
	background:url(../images/download_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/download_btn.jpg) left top no-repeat;
}
#download_btn:hover{
	background:url(../images/download_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/download_btn.jpg) left bottom no-repeat;
}
#forward_btn{
	background:url(../images/forward_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/forward_btn.jpg) left top no-repeat;
}
#forward_btn:hover{
	background:url(../images/forward_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/forward_btn.jpg) left bottom no-repeat;
}
#previous_btn{
	background:url(../images/previous_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/previous_btn.jpg) left top no-repeat;
}
#previous_btn:hover{
	background:url(../images/previous_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/previous_btn.jpg) left bottom no-repeat;
}
#restore_btn{
	background:url(../images/restore_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/restore_btn.jpg) left top no-repeat;
}
#restore_btn:hover{
		background:url(../images/restore_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/restore_btn.jpg) left bottom no-repeat;
}
#save_btn{
	background:url(../images/save_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/save_btn.jpg) left top no-repeat;
}
#save_btn:hover{
	background:url(../images/save_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/save_btn.jpg) left bottom no-repeat;
}
#send_btn{	
	background:url(../images/send_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/send_btn.jpg) left top no-repeat;
}
#send_btn:hover{
	background:url(../images/send_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/send_btn.jpg) left bottom no-repeat;
}
#validate_btn{
	background:url(../images/validate_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/validate_btn.jpg) left top no-repeat;
}
#validate_btn:hover{
	background:url(../images/validate_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/validate_btn.jpg) left bottom no-repeat;
}
#approve_btn{
	background:url(../images/approve_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/approve_btn.jpg) left top no-repeat;
}
#approve_btn:hover{
	background:url(../images/approve_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/approve_btn.jpg) left bottom no-repeat;
}
#agree_btn{
	background:url(../images/agree_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/agree_btn.jpg) left top no-repeat;
}
	#agree_btn:hover{
	background:url(../images/agree_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/agree_btn.jpg) left bottom no-repeat;
}
#disagree_btn{
	background:url(../images/disagree_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/disagree_btn.jpg) left top no-repeat;
}
#disagree_btn:hover{
	background:url(../images/disagree_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/disagree_btn.jpg) left bottom no-repeat;
}
#disable_btn{
	background:url(../images/disable_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/disable_btn.jpg) left top no-repeat;
}
#disable_btn:hover{
	background:url(../images/disable_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/disable_btn.jpg) left bottom no-repeat;
}
#enable_btn{
	background:url(../images/enable_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/enable_btn.jpg) left top no-repeat;
}
#enable_btn:hover{
	background:url(../images/enable_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/enable_btn.jpg) left bottom no-repeat;
}
#reject_btn{
	background:url(../images/reject_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/reject_btn.jpg) left top no-repeat;
}
#reject_btn:hover{
	background:url(../images/reject_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/reject_btn.jpg) left bottom no-repeat;
}

#new_search_btn{
	background:url(../images/new_search_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/new_search_btn.jpg) left top no-repeat;
}
#new_search_btn:hover{
	background:url(../images/new_search_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/new_search_btn.jpg) left bottom no-repeat;
}
#ok_btn{
	background:url(../images/ok_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/ok_btn.jpg) left top no-repeat;
}
#ok_btn:hover{
	background:url(../images/ok_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/ok_btn.jpg) left bottom no-repeat;
}
#refine_search_btn{
	background:url(../images/refine_search_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/refine_search_btn.jpg) left top no-repeat;
}
#refine_search_btn:hover{
	background:url(../images/refine_search_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/refine_search_btn.jpg) left bottom no-repeat;
}
#reply_btn{
	background:url(../images/reply_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/reply_btn.jpg) left top no-repeat;
}
#reply_btn:hover{
	background:url(../images/reply_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/reply_btn.jpg) left bottom no-repeat;
}
#NewDirectCredit_btn{
	background:url(../images/NewDirectCredit_Btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/NewDirectCredit_Btn.jpg) left top no-repeat;
}
#NewDirectCredit_btn:hover{
	background:url(../images/NewDirectCredit_Btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/NewDirectCredit_Btn.jpg) left bottom no-repeat;
}
#NewUploadFile_btn{
	background:url(../images/NewUploadFile_Btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/NewUploadFile_Btn.jpg) left top no-repeat;
}
#NewUploadFile_btn:hover{
	background:url(../images/NewUploadFile_Btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/NewUploadFile_Btn.jpg) left bottom no-repeat;
}
#Process_Btn{
	background:url(../images/Process_Btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/Process_Btn.jpg) left top no-repeat;
}
#Process_Btn:hover{
	background:url(../images/Process_Btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/Process_Btn.jpg) left bottom no-repeat;
}
#Save n AddNext_Btn{
	background:url(../images/Save&AddNext_Btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/Save&AddNext_Btn.jpg) left top no-repeat;
}
#Save n AddNext_Btn:hover{
	background:url(../images/Save&AddNext_Btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/Save&AddNext_Btn.jpg) left bottom no-repeat;
}
#KreditLangsung_btn{
	background:url(../images/KreditLangsung_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/KreditLangsung_btn.jpg) left top no-repeat;
}
#KreditLangsung_btn:hover{
	background:url(../images/KreditLangsung_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/KreditLangsung_btn.jpg) left bottom no-repeat;
}
#Muatnaik_btn{
	background:url(../images/Muatnaik_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/Muatnaik_btn.jpg) left top no-repeat;
}
#Muatnaik_btn:hover{
	background:url(../images/Muatnaik_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/Muatnaik_btn.jpg) left bottom no-repeat;
}
#Muatnaik_btn{
	background:url(../images/Muatnaik_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/Muatnaik_btn.jpg) left top no-repeat;
}
#Muatnaik_btn:hover{
	background:url(../images/Muatnaik_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/Muatnaik_btn.jpg) left bottom no-repeat;
}
#Proses_btn{
	background:url(../images/Proses_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/Proses_btn.jpg) left top no-repeat;
}
#Proses_btn:hover{
	background:url(../images/Proses_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/Proses_btn.jpg) left bottom no-repeat;
}
#SimpanTambah_btn{
	background:url(../images/Simpan&Tambah_btn.png) left top no-repeat;
	_background:none;
	_background:url(../images/Simpan&Tambah_btn.jpg) left top no-repeat;
}
#SimpanTambah_btn:hover{
	background:url(../images/Simpan&Tambah_btn.png) left bottom no-repeat;
	_background:none;
	_background:url(../images/Simpan&Tambah_btn.jpg) left bottom no-repeat;
}
/* help tip box */
span.help{
	display:block;
	float:left;
	width:14px;
	height:12px;
	text-indent:-3000px;
	margin-top:4px;
	background-image:url(../images/help.png);
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',src='images/help.png', sizingMethod='image');
	background-position:center;
	background-repeat:no-repeat;
}
span.help:hover{
	cursor:pointer;
}
div.tip_box{
	display:none;
	float:left;
	width:220px;
	position:absolute;
	margin-left:280px;
	*margin-left:5px;
	padding-left:10px;
	background-image:url(../images/tip_arrow.jpg);
	background-position:left center;
	background-repeat:no-repeat;
}
div.tip_box:hover{
	cursor:pointer;
}
div.tip_box p{
	background:#bfbfbf;
	color:#666;
	padding:10px;
	margin:0px;
	font-size:12px;
}
div.clearboth{
	clear:both;
	width:100%;
}
/* General Frames Styles */
div#body{
	width:90%;
	min-width:950px;
	max-width:1500px;
	margin:auto;
	font-size:62.5%;
	line-height:1.5em;
	color:#131313;
	font-family:Arial, Helvetica, sans-serif;
}
div#header,div#main,div#footer{
	width:100%;
	float:left;
}
div#header{
	margin-bottom:23px;
}
div#footer{
	margin-top:20px;
	padding:10px 0px;
	border-top:1px solid #999;
}

/* Inside Frames Styles */
/* header */
ul#language{
	display:block;
	margin-top:27px;
	*margin-top:28px;
	font-size:1em;
	float:right;
	position:relative;
	z-index:300;
}
#header li{
	display:inline;
	padding:0px 5px;
	border-right:1px solid #131313;
}
#header li.current a{
	text-decoration:none;
	color:#131313;
}
div#filter-left{
	position:absolute;
	width:546px;
	height:81px;
	display:block;
	background:url(../images/whitegradient_left.png) left top;
	z-index:200;
}
div#filter-right{
	position:absolute;
	width:90%;
	min-width:950px;
	max-width:1500px;
	height:81px;
	display:block;
	background:url(../images/whitegradient_right.png) right top no-repeat;
	z-index:200;
}

ul#language li.last{
	padding-right:0px;
	border:none;
}
#header div.menu{
	width:100%;
	float:left;
	padding:9px 0px 7px 0px;
	border-top:1px solid #d2d2d2;
	border-bottom:1px solid #454545;
}
ul#navigation{
	display:block;
	float:left;
	width:60%;
	font-size:1.2em;
}
ul#navigation li.first{
	padding-left:0px;
}
ul#navigation li.last{
	border-right:none;
}
p#hotline{
	float:right;
	margin:0px;
	margin-right:-12px;
	font-size:1.2em;
}


